zoneminder-zmdc.pl(8)

NAME
zmdc.pl - ZoneMinder Daemon Control script

SYNOPSIS
 zmdc.pl {command} [daemon [options]]

DESCRIPTION
This script is the gateway for controlling the various ZoneMinder daemons. All starting, stopping and restarting goes through here. On the first invocation it starts up a server which subsequently records what's running and what's not. Other invocations just connect to the server and pass instructions to it.

OPTIONS
 {command}           - One of 'startup|shutdown|status|check|logrot' or
                       'start|stop|restart|reload|version'.
 [daemon [options]]  - Daemon name and options, required for second group of commands